package ru.kirillius.pf.sdn.core.Networking;

import org.junit.jupiter.api.Test;

import java.time.Instant;

class ResBundleTest {

    @Test
    void testInit() {
        var b = new ResolverCacheEntry();
        b.getAddresses().put(new IPv4Subnet("127.0.0.1/32"), Instant.now());

    }
}